[setup]
AppTitle      =  Γ°ΟΥΞοΣο   
Ename         =    maoxianwy             
AppName       =  Game.exe
SoftId        = 32164
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2013/11/28 11:32:58 
RunNum        =10
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
